libtest-bdd-cucumber-perl 0.45-1 source package in Ubuntu

Changelog

libtest-bdd-cucumber-perl (0.45-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.45.
  * Update years of upstream copyright.
  * Add third-party copyright information to debian/copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Add build dependency on libtest-exception-perl.
  * Add a patch to fix spelling mistakes in the documentation.

 -- gregor herrmann <email address hidden>  Sat, 13 Feb 2016 14:47:59 +0100

Upload details

Uploaded by:
Debian Perl Group on 2016-02-13
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-14 universe perl

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libtest-bdd-cucumber-perl_0.45-1.dsc 2.6 KiB 690ad7895ae899cd6e860b7529b0ea7fcb3082b287e97ca5ab7bced9e8ba541b
libtest-bdd-cucumber-perl_0.45.orig.tar.gz 78.7 KiB f3c753a64e09413123018be3aedd4af49be747fafb63afd15df3427720e1ee04
libtest-bdd-cucumber-perl_0.45-1.debian.tar.xz 4.7 KiB 632e8ddb886aa34f3dcc6e3027456f3bd89887783553b19900c57c411f79215d

Available diffs

No changes file available.

Binary packages built by this source

libtest-bdd-cucumber-perl: No summary available for libtest-bdd-cucumber-perl in ubuntu yakkety.

No description available for libtest-bdd-cucumber-perl in ubuntu yakkety.